import { SlashCommandBuilder } from "discord.js";
import { changeVoiceStatus } from "../../features/utilities.js";

const command = {
  data: new SlashCommandBuilder()
    .setName("unmuteall")
    .setDescription("Unmute tout le monde dans le lounge"),
  async execute(interaction) {
    changeVoiceStatus(interaction.client, "unmute", "all");
    await interaction.reply("Et.... unmioute ! 🐱");
  },
};

export { command };
